Acritum Femitter Server Remote File Disclosure Vulnerability

Bugtraq ID: 34689
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 22 2009 12:00AM
Updated: Apr 24 2009 10:36PM
Credit: stack
Vulnerable: Acritum Femitter Server 1.03
Acritum Femitter Server 0.96
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus